/* Fold */

.fold {
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: calc(2 * var(--space-xxxl));

    padding: 0 var(--space-xxxl);

    position: relative;
}

.fold__main {
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--space-m);

    position: relative;

    z-index: 2;
}

@media (max-width: 1280px) {
    
}

@media (max-width: 1024px) {
    
}

@media (max-width: 768px) {
    /* Fold */

    .fold__main {
        width: 100%;
    }
}

@media (max-width: 480px) {

}